Skip to content

Update chapter member contact info

Request

Allows for a portal user to update the contact info of a chapter member

Security
knox-authorizer
Path
tenantIdstringrequired

The tenant

chapterIdstringrequired

The chapter id

contactIdstringrequired

The contactId

Bodyapplication/jsonrequired

The contact

object
curl -i -X PUT \
  'https://docs.api.rhythmsoftware.com/_mock/apis/membership/membership-v1/chapters/{tenantId}/contact/{chapterId}/{contactId}' \
  -H 'Authorization: Bearer <YOUR_JWT_HERE>' \
  -H 'Content-Type: application/json' \
  -d '{}'

Responses

The records were retrieved successfully

Headers
Access-Control-Allow-Headersstring
Access-Control-Allow-Methodsstring
Access-Control-Allow-Originstring
Bodyapplication/json
object
Response
{}